<h5 id="handcrafted-wild-lao-silk-textiles-with-natural-dies-">Handcrafted Wild Lao Silk ~ Textiles with Natural Dies.</h5>
<p>Handcrafted Wild Lao Silk, truly is a <strong>Wild Silk</strong>, it is defined by its
exclusively hand-made method of manufacture.</p>
<p>Because of this, it has a more unrefined look, which is more natural, not as
smooth as its Indian, European and Chinese counterparts, which makes it noble,
natural, and most of it is 100% bio.</p>
<p><img src="./photo/wildLaoSilkWeavers.jpg" alt="Wild Lao Silk -Family Operation"></p>
<p>Lao is one of the few countries where natural silk is ordinary and affordable.
Nearly all the silk manufacturing countries (Japan, China, Thailand, etc.) have
chosen to industrialize their craft.</p>
<h5 id="lao-is-the-soul-of-what-is-left-of-the-wild-silk-on-the-silk-road-">Lao is the Soul of what is left of the Wild Silk on the Silk Road.</h5>
<p>In Lao, sericulture (silk farming) is organised in production units where the
reeling, colouring and spinning is all done by hand, often by women. Weaving is
rarely done with semi-automatic looms : most of the time, the man or the woman
manually weaves about 1 metre per day, when making simple designs, and only a
few centimetres for the more complicated designs.</p>
<p>Each family develops their own technique and sometimes their own decorative
patterns, although most of them are reproductions of traditional designs and
ikats (weaving that uses a resist dyeing process, similar to tie-dye on either
the warp or the weft, before the threads are woven to create the pattern)
specific to the artist’s ethnical group.</p>
<p><img src="./photo/masterWeaverMrsKiang.jpg" alt="Master Weaver Mrs.Kiang"></p>
<p>In this way, each region and even each family produces an individual silk,
according to their particular method of reeling and forming, so obtaining mat or
lustrous silks, which are more or less thick and more or less soft. The region
of Sam Neua, on the Vietnamese border is recognised for its thick and extremely
solid silk whereas, further South, in the region of Xieng Kouang, the silk is
finer, lighter and softer.</p>
<p><img src="./photo/wildLaoSilkDetail.jpg" alt="Wild Lao Silk ~ One of a kind"></p>
<p><strong>The Silk Worm Lifestyle</strong></p>
<p>The silk worms must be fed 4 times a day, with fresh leaves from the white
mulberry. These larvae must eat, without stopping, for 1 month. At the end of
that time, the worms are put onto spines &quot;hedgehogs&quot; between which, for a few
days, they can weave to produce their protective cocoon.</p>
<p><img src="./photo/bombyxMoriSilkWorm.jpg" alt="Bombyx mori Silk Worms"></p>
<p>When the worms are ready to pierce the cocoon, they are scalded in hot water,
then the silk is extracted by alkaline baths. The threads are then boiled in
pure water so as to obtain the required softness. The more times this operation
is repeated, the softer the silk; the spinner needs to have an excellent
knowledge of the raw material he or she is using.</p>
<p><img src="./photo/silkCacoon.jpg" alt="Silk Cacoons"></p>
<p>No less than 5000 cocoons are needed to make 1 kilo of raw silk, using a process
that can last 8 days.</p>
<p>Then come the different stages of spinning, dyeing (using local plant dyes),
then weaving. All these stages are done manually. To make a long, traditional
stole, it would sometimes take more than a month’s work.</p>
<p><strong>Quality</strong></p>
<p>Several qualities of thread are obtained : a thread with an uneven texture will
be extracted, when the whole cocoon is used (mai sao lueai), a thread with a
rougher texture, by using the outside of the cocoon (pueak mai) a smooth, fine
thread, by using only the interior of the cocoon, this is royal silk (mai nyot).</p>
<p><img src="./photo/wildLaoSilkScarvesHang.jpg" alt="Wild Lao Silk Scarves"></p>
<p>At this stage, the spinner’s knowledge and dexterity are very important to form
the final thread (the one that will make the difference to the weaving) of 1, 2,
3 or 4 folds, the 1st fold giving the finest, softest, more resistant and more
lustrous silk. According to the pressure of the fingers during spinning,
according to the technique of joining the threads, the silk will be more or less
smooth.Several qualities of thread are obtained : a thread with an uneven
texture will be extracted, when the whole cocoon is used (mai sao lueai), a
thread with a rougher texture, by using the outside of the cocoon (pueak mai) a
smooth, fine thread, by using only the interior of the cocoon, this is royal
silk (mai nyot).</p>
<p><img src="./photo/wildLaoSilkScarvesFolded.jpg" alt="Wild Lao Silk Treasures"></p>
<p>At this stage, the spinner’s knowledge and dexterity are very important to form
the final thread (the one that will make the difference to the weaving) of 1, 2,
3 or 4 folds, the 1st fold giving the finest, softest, more resistant and more
lustrous silk. According to the pressure of the fingers during spinning,
according to the technique of joining the threads, the silk will be more or less
smooth.</p>
<p>Silk weaving, for daily use and for rituals, has been an integral part of life
and culture in Laos for centuries. Most Lao village women learned the art of
weaving and the traditional designs from their mothers when they were little
girls.</p>
<p><strong>Silk Markets</strong></p>
<p>The first Lao silk markets are local. Weavers have kept their traditions, and
use pieces of silk (shawls, scarves, skirts, stoles, etc.) for traditional
Buddhist or Shaman ceremonies, or simply for marriages, official meetings, etc.</p>
<p>Sericulture is often taken up by families so as to increase their income which
is relatively low in Laos. It needs a lot of maintenance, especially feeding the
hungry larvae 4 times a day with fresh Mulberry leaves. A kilo of silk (which,
as you can see, is a lot of work) is worth about 25 dollars in Laos, which
enables the making of pieces of cloth affordable for the Laotians.</p>
<p>Partial article extracted from the site Sanlao.org, The Craftsmen of Laos</p>
<h5 id="wild-lao-silk">Wild Lao Silk</h5>
<p>Domesticated silkworms are entirely dependent on humans and no longer occur
naturally in the wild. Domesticated silkworm moths cannot fly. They have been
bred selectively for improving the quality of the cocoon and silk production.</p>
<p>Silk moths lay their eggs on the mulberry leaves, and the worms hatch after
fourteen days. The worms feed on the leaves continuously, and they molt as they
grow. After molting four times, the larvae enclose themselves in a cocoon of raw
silk produced by their salivary glands. Silk is basically a protein consisting
of the amino acids glycine (60%), alanine (20%), and serine (20%). Inside the
cocoon, a silkworm transforms into a pupa that emerges as a moth in about three
weeks. The moths reproduce and die within five days, but in this time the female
manages to lay from 200 to 500 eggs to continue the life cycle.</p>
<p><img src="./photo/rawNaturalPlantDyesLao.jpg" alt="Raw Natural Plant Dyes"></p>
<p>Lao silk is revered for it ancient weaving techniques that produce high quality
silk made from mulberry leaves. Silk worms live in a spa like enviroment,
pristine and wild. Plant dyes are harvested from the backyard garden, or forest.</p>
<p><strong>Wild Silk Unique Atributes</strong></p>
<p>Besides its luxurious softness and lustrous beauty, there are benefits of silk
that other fabrics, whether natural or man-made, simply cannot match. These
advantages of silk have rightly earned silk its reputation as the queen of
fabrics. If &quot;Why Silk?&quot; is still a question in your mind, the following benefits
of silk should remove any doubts.</p>
<p><img src="./photo/wildLaoSilkScarfPackage.jpg" alt="Wild Lao Silk"></p>
<ul>
<li>Because of its natural protein structure, silk is the most hypoallergenic of
all
fabrics</li>
<li>An all-climate fabric, silk is warm and cozy in winter and comfortably cool
when
temperatures rise. Its natural temperature-regulating properties give silk this
paradoxical ability to cool and warm simultaneously. Silk garments thus
outperform other fabrics in both summer and winter. Silk worn as a second layer
warms without being bulky</li>
<li>Silk is highly absorbent and dries quickly. It can absorb up to 30% of its
weight in moisture without feeling damp. Silk will absorb perspiration while
letting your skin breathe</li>
<li>In spite of its delicate appearance, silk is relatively robust and its smooth
surface resists soil and odors well</li>
<li>While silk abrasion resistance is moderate, it is the strongest natural fiber
and, surprisingly, it easily competes with steel yarn in tensile strength</li>
<li>Silk takes color well, washes easily, and is easy to work with in spinning,
weaving, knitting, and sewing</li>
<li>Silk mixes well with other animal and vegetable fibers</li>
</ul>
<p><img src="./photo/wildLaoSilkWeavingFamily.jpg" alt="Wild Lao Silk Weaving Family"></p>
